Interface to be implemented by all Meta classes

### Type parameters

- #### T

### Hierarchy

- SCMetaTranslations

### Implemented by

- SCAcademicDegreeMeta
- SCAcademicDegreeMeta
- SCAcademicEventMeta
- SCAcademicEventMeta
- SCAcademicTermWithoutReferencesMeta
- SCAcademicTermWithoutReferencesMeta
- SCArticleMeta
- SCArticleMeta
- SCBookMeta
- SCBookMeta
- SCBuildingMeta
- SCBuildingMeta
- SCCatalogMeta
- SCCatalogMeta
- SCCourseOfStudiesMeta
- SCCourseOfStudiesMeta
- SCCreativeWorkMeta
- SCCreativeWorkMeta
- SCDateSeriesMeta
- SCDateSeriesMeta
- SCDiffMeta
- SCDiffMeta
- SCDishMeta
- SCDishMeta
- SCEventMeta
- SCEventMeta
- SCFavoriteMeta
- SCFloorMeta
- SCFloorMeta
- SCMessageMeta
- SCMessageMeta
- SCOrganizationMeta
- SCPersonMeta
- SCPersonMeta
- SCPlaceWithoutReferencesMeta
- SCPlaceWithoutReferencesMeta
- SCPointOfInterestMeta
- SCPointOfInterestMeta
- SCRoomMeta
- SCRoomMeta
- SCSemesterMeta
- SCSemesterMeta
- SCSettingMeta
- SCSettingMeta
- SCSportCourseMeta
- SCSportCourseMeta
- SCThingInPlaceMeta
- SCThingInPlaceMeta
- SCThingMeta
- SCThingThatAcceptsPaymentsWithoutReferencesMeta
- SCThingThatAcceptsPaymentsWithoutReferencesMeta
- SCThingWithCategoriesWithoutReferencesMeta
- SCTicketMeta
- SCTicketMeta
- SCToDoMeta
- SCToDoMeta
- SCTourMeta
- SCTourMeta
- SCVideoMeta
- SCVideoMeta

## Index

### Properties

- fieldTranslations
- fieldValueTranslations

## Properties

### fieldTranslations

fieldTranslations: SCRequiredTranslation<T>

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4967

### fieldValueTranslations

fieldValueTranslations: any

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4968

Generated using TypeDoc